<!doctype html>
<html lang="ru">
//= template/head.html
<body>
<!-- screen dimming -->   
<div class="overlay"></div>
<!-- callback modal -->
//= template/callback.html
<!-- header -->
//= template/header.html
<!-- main content -->
<main class="main">
    <section class="services-main__section section__indent section">
        <div class="section__container">
            <div class="breadcrumbs">
                <a class="breadcrumb__link breadcrumb-color__link" href="index.html">Главная</a>
                <span class="breadcrumb__link">Текущая страница</span>
            </div>
            <h2 class="section__title">
                <span>
                    Наши услуги по освещению и оформлению
                </span>
            </h2>
            <div class="services-main__list">
                <div class="services-main__item">
                    <a href="uslugi-elektromontazhnyye-raboty-ulichnogo-osveshcheniya.html" class="services-page__link">
                        <span>
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M395.636 232.727H116.364c-38.498 0-69.818-31.32-69.818-69.818s31.32-69.818 69.818-69.818h116.364v23.273c0 12.853 10.42 23.273 23.273 23.273h139.636c12.853 0 23.273-10.42 23.273-23.273V93.091h69.818c12.853 0 23.273-10.42 23.273-23.273s-10.42-23.273-23.273-23.273H418.91V23.273C418.909 10.42 408.489 0 395.636 0H256c-12.853 0-23.273 10.42-23.273 23.273v23.273H116.364C52.201 46.545 0 98.746 0 162.909s52.201 116.364 116.364 116.364h279.273c38.499 0 69.818 31.322 69.818 69.818 0 38.496-31.319 69.818-69.818 69.818H279.273v-23.273c0-12.853-10.42-23.273-23.273-23.273H116.364c-12.853 0-23.273 10.42-23.273 23.273v23.273H23.273C10.42 418.909 0 429.329 0 442.182s10.42 23.273 23.273 23.273h69.818v23.273c0 12.853 10.42 23.273 23.273 23.273H256c12.853 0 23.273-10.42 23.273-23.273v-23.273h116.364c64.163 0 116.364-52.201 116.364-116.364s-52.202-116.364-116.365-116.364z" fill="#464646" data-original="#000000" /></g></svg>
                        </span>
                        <span>Электро-монтажные работы</span>
                    </a>
                    <ul class="services-subpage__list">
                        <li class="services-subpage__item">
                            <a href="uslugi-elektromontazhnyye-raboty-ulichnogo-osveshcheniya-montazh-opor.html" class="services-subpage__link">Монтаж опор уличного освещения</a>
                        </li>
                        <li class="services-subpage__item">
                            <a href="uslugi-elektromontazhnyye-raboty-ulichnogo-osveshcheniya-montazh.html" class="services-subpage__link">Монтаж уличного освещения</a>
                        </li>
                        <li class="services-subpage__item">
                            <a href="uslugi-elektromontazhnyye-raboty-ulichnogo-osveshcheniya-montazh-sip-kabelya.html" class="services-subpage__link">Монтаж СИП кабеля</a>
                        </li>
                        <li class="services-subpage__item">
                            <a href="uslugi-elektromontazhnyye-raboty-ulichnogo-osveshcheniya-prokladka-kabelya-v-zemle.html" class="services-subpage__link">Прокладка кабеля в земле</a>
                        </li>
                        <li class="services-subpage__item">
                            <a href="uslugi-elektromontazhnyye-raboty-ulichnogo-osveshcheniya-montazh-vozdushnykh-liniy-elektroperedach.html"class="services-subpage__link">Монтаж воздушных линий электропередач</a>
                        </li>
                        <li class="services-subpage__item">
                            <a href="uslugi-elektromontazhnyye-raboty-ulichnogo-osveshcheniya-montazh-silovogo-kabelya.html" class="services-subpage__link">Монтаж силового кабеля</a>
                        </li>
                        <li class="services-subpage__item">
                            <a href="uslugi-elektromontazhnyye-raboty-ulichnogo-osveshcheniya-vyravnivaniye-i-uravnivaniye-potentsialov.html" class="services-subpage__link">Выравнивание и уравнивание потенциалов</a>
                        </li>
                        <li class="services-subpage__item">
                            <a href="uslugi-elektromontazhnyye-raboty-ulichnogo-osveshcheniya-prokladka-bronirovannykh-kabeley.html" class="services-subpage__link">Прокладка бронированных кабелей</a>
                        </li>
                        <li class="services-subpage__item">
                            <a href="uslugi-elektromontazhnyye-raboty-ulichnogo-osveshcheniya-stroitel'stvo-lep.html" class="services-subpage__link">Строительство ЛЭП</a>
                        </li>
                    </ul>
                </div>
                <div class="services-main__item">
                    <a href="uslugi-proyektirovaniye-osveshcheniya.html" class="services-page__link">
                        <span>
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="M22.793 95.781a102.066 102.066 0 0 0 26.762 47.13l11.903 11.75 93.364-93.358-11.902-11.751a102.13 102.13 0 0 0-47.133-26.76L6.232.152c-1.71-.43-3.52.07-4.77 1.31a5.033 5.033 0 0 0-1.31 4.77zM128.239 220.581l93.356-93.35-45.424-44.85-93.362 93.356zM291.373 384.752l93.341-93.341 55.95 55.95-93.341 93.34zM461.973 368.587l-93.363 93.357 30.726 30.727c12.471 12.46 29.052 19.33 46.683 19.33s34.212-6.87 46.683-19.33c25.732-25.74 25.732-67.62 0-93.359zM230.954 274.888c5.859-5.858 15.357-5.858 21.214 0l51.67 51.667 22.739-22.737-29.494-29.491c-5.859-5.857-5.859-15.354 0-21.213 5.858-5.857 15.356-5.859 21.214 0l29.494 29.491 23.139-23.138-51.67-51.667c-5.859-5.857-5.859-15.355 0-21.213 5.858-5.857 15.356-5.859 21.214 0l51.67 51.668 23.14-23.138-29.494-29.491c-5.859-5.857-5.859-15.354 0-21.213 5.858-5.857 15.356-5.859 21.214 0l29.494 29.491 23.139-23.138-51.67-51.668c-5.859-5.857-5.859-15.355 0-21.213s15.357-5.858 21.214 0l51.67 51.668 21.22-21.253c6.403-6.402 9.928-14.915 9.928-23.969s-3.527-17.565-9.928-23.968L431.63 9.929C425.227 3.526 416.715 0 407.661 0s-17.567 3.525-23.97 9.928L9.928 383.7C3.526 390.101 0 398.614 0 407.667c0 9.054 3.526 17.565 9.928 23.968l70.442 70.436c6.402 6.402 14.914 9.929 23.969 9.929s17.567-3.526 23.969-9.928l21.254-21.251-29.493-29.491c-5.858-5.857-5.858-15.355 0-21.213 5.858-5.857 15.356-5.857 21.214 0l29.493 29.491 23.139-23.138-51.67-51.666c-5.858-5.857-5.858-15.355 0-21.213 5.858-5.857 15.356-5.857 21.214 0l51.67 51.666 23.14-23.138-29.494-29.491c-5.858-5.857-5.858-15.354 0-21.213 5.859-5.857 15.357-5.859 21.215 0l29.494 29.491 23.139-23.138-51.67-51.667c-5.858-5.857-5.858-15.355.001-21.213z" fill="#464646" data-original="#000000"/></g></svg>
                        </span>
                        <span>Проектирование освещения</span>
                    </a>
                    <ul class="services-subpage__list">
                        <li class="services-subpage__item">
                            <a href="uslugi-proyektirovaniye-osveshcheniya-avariynogo.html" class="services-subpage__link">Проектирование аварийного освещения</a>
                        </li>
                    </ul>
                </div>
                <div class="services-main__item">
                    <a href="uslugi-novogodneye-osveshcheniye-pod-klyuch.html" class="services-page__link">
                        <span>
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M478.609 99.726H441.34c4.916-7.78 8.16-16.513 9.085-25.749C453.38 44.46 437.835 18 411.37 6.269c-24.326-10.783-51.663-6.375-71.348 11.479l-47.06 42.65c-9.165-10.024-22.34-16.324-36.962-16.324-14.648 0-27.844 6.32-37.011 16.375l-47.12-42.706C152.152-.111 124.826-4.502 100.511 6.275 74.053 18.007 58.505 44.476 61.469 73.992c.927 9.229 4.169 17.958 9.084 25.734H33.391C14.949 99.726 0 114.676 0 133.117v50.087c0 9.22 7.475 16.696 16.696 16.696h478.609c9.22 0 16.696-7.475 16.696-16.696v-50.087c-.001-18.441-14.95-33.391-33.392-33.391zm-272.696-5.565v5.565H127.37c-20.752 0-37.084-19.346-31.901-40.952 2.283-9.515 9.151-17.626 18.034-21.732 12.198-5.638 25.71-3.828 35.955 5.445l56.469 51.182c-.003.165-.014.327-.014.492zm211.381-24.617c-1.244 17.353-16.919 30.184-34.316 30.184h-76.891v-5.565c0-.197-.012-.392-.014-.589l55.594-50.391c8.554-7.753 20.523-11.372 31.587-8.072 15.877 4.736 25.201 18.238 24.04 34.433zM33.391 233.291v244.87c0 18.442 14.949 33.391 33.391 33.391h155.826V233.291H33.391zM289.391 233.291v278.261h155.826c18.442 0 33.391-14.949 33.391-33.391v-244.87H289.391z" fill="#464646" data-original="#000000"/></g></svg>
                        </span>
                        <span>Новогоднее освещение под ключ</span>
                    </a>
                    <ul class="services-subpage__list">
                        <li class="services-subpage__item">
                            <a href="uslugi-novogodneye-osveshcheniye-pod-klyuch-oformlenie-goroda.html" class="services-subpage__link">Новогоднее оформление города и улиц</a>
                        </li>
                        <li class="services-subpage__item">
                            <a href="uslugi-novogodneye-osveshcheniye-pod-klyuch-zagorodnogo-doma.html" class="services-subpage__link">Новогодняя подсветка загородных домов</a>
                        </li>
                    </ul>
                </div>
                <div class="services-main__item">
                    <a href="uslugi-arkhitekturnoye-osveshcheniye-pod-klyuch.html" class="services-page__link">
                        <span>
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M467 132h45V31.359c0-6.07-3.65-11.54-9.26-13.86a15.01 15.01 0 0 0-16.35 3.25L20.751 486.39a15.01 15.01 0 0 0-3.25 16.35 14.99 14.99 0 0 0 13.86 9.26h100.64v-40c0-8.28 6.72-15 15-15s15 6.72 15 15v40h40v-40c0-8.28 6.72-15 15-15s15 6.72 15 15v40h40v-40c0-8.28 6.72-15 15-15s15 6.72 15 15v40h40v-40c0-8.28 6.72-15 15-15s15 6.72 15 15v40h40v-40c0-8.28 6.72-15 15-15s15 6.72 15 15v40h55c8.28 0 15-6.72 15-15v-55h-40c-8.28 0-15-6.72-15-15s6.72-15 15-15h40v-40h-40c-8.28 0-15-6.72-15-15s6.72-15 15-15h40v-40h-40c-8.28 0-15-6.72-15-15s6.72-15 15-15h40v-40h-40c-8.28 0-15-6.72-15-15s6.72-15 15-15h40v-40h-45c-8.28 0-15-6.72-15-15s6.719-15 14.999-15zm-45 275c0 8.28-6.72 15-15 15H248.64a14.99 14.99 0 0 1-13.86-9.26 15.01 15.01 0 0 1 3.25-16.35l158.36-158.36a15.01 15.01 0 0 1 16.35-3.25 14.99 14.99 0 0 1 9.26 13.86zM46.291 290.42l63.64 63.64-41.9 41.89c-5.87 5.87-15.37 5.84-21.21 0l-42.43-42.43c-5.88-5.88-5.83-15.38 0-21.21zM348.54 111.32c1.4 0 2.82-.04 4.25-.12L131.141 332.85l-63.64-63.64L286.23 50.48c.33 16.99 6.39 32.03 17.59 43.24 11.54 11.529 27.12 17.6 44.72 17.6zM398.9 21.429l-25.64 54.04c-18.33 8.36-37.34 7.92-48.23-2.97-9.87-9.87-11.15-26.42-5.07-43.09l58.95-27.96a15.009 15.009 0 0 1 17.04 2.94 15.031 15.031 0 0 1 2.95 17.04z" fill="#464646" data-original="#000000" /></g></svg>
                        </span>
                        <span>Архитектурное освещение под ключ</span>
                    </a>
                    <ul class="services-subpage__list">
                        <li class="services-subpage__item">
                            <a href="uslugi-arkhitekturnoye-osveshcheniye-pod-klyuch-dekorativnaya-podsvetka-zdaniy.html" class="services-subpage__link">Декоративная подсветка зданий</a>
                        </li>
                    </ul>
                </div>
                <div class="services-main__item">
                    <a href="uslugi-podsvetka-torgovykh-tsentrov-i-biznes-tsentrov.html" class="services-page__link">
                        <span>
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 24 24" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M6 22.75H3c-.464 0-.909-.184-1.237-.513A1.746 1.746 0 0 1 1.25 21V3c0-.464.184-.909.513-1.237A1.746 1.746 0 0 1 3 1.25h11c.464 0 .909.184 1.237.513.329.328.513.773.513 1.237v19a.75.75 0 0 1-.75.75h-4V17a1 1 0 0 0-1-1H7a1 1 0 0 0-1 1zM9.25 11.5h-1.5V13h1.5zm3-7h-1.5V6h1.5zm0 3.5h-1.5v1.5h1.5zm0 3.5h-1.5V13h1.5zm-6-7h-1.5V6h1.5zm0 3.5h-1.5v1.5h1.5zm0 3.5h-1.5V13h1.5zm3-7h-1.5V6h1.5zm0 3.5h-1.5v1.5h1.5zM16.75 7.25H21c.966 0 1.75.783 1.75 1.75v12A1.75 1.75 0 0 1 21 22.75h-4.418c.108-.227.168-.482.168-.75zm3.5 3.5h-1.5v1.5h1.5zm0 3.5h-1.5v1.5h1.5zm0 3.5h-1.5v1.5h1.5z" fill="#464646" data-original="#000000" /></g></svg>
                        </span>
                        <span>Подсветка торговых центров и бизнес центров</span>
                    </a>
                    <ul class="services-subpage__list">
                        <li class="services-subpage__item">
                            <a href="uslugi-podsvetka-torgovykh-tsentrov-i-biznes-tsentrov-osveshcheniye-supermarketov.html" class="services-subpage__link">Освещение супермаркетов</a>
                        </li>
                    </ul>
                </div>
                <div class="services-main__item">
                    <a href="uslugi-osveshcheniye-dorog-i-magistraley.html" class="services-page__link">
                        <span>
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 506 506" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M412.82 0C357.14 0 303.06 10.93 252.1 32.49c-49.18 20.8-93.31 50.55-131.19 88.42-37.87 37.88-67.62 82.01-88.42 131.19C10.93 303.06 0 357.14 0 412.82V506h223.42v-93.18c0-104.44 84.96-189.4 189.4-189.4H506V0zM297.33 148.02a298.189 298.189 0 0 0-60.04 37.21l-18.71-23.46a328.32 328.32 0 0 1 66.09-40.94zm125.58-27.67c-19.2 0-38.39 1.83-57.05 5.45l-5.72-29.45c20.55-3.98 41.66-6 62.77-6H435v30zM129.55 366.11c-3.02 17.09-4.55 34.63-4.55 52.14v17.25H95v-17.25c0-19.25 1.68-38.55 5-57.36zm-6.99-79.64c10.63-24.2 24.23-47.11 40.4-68.12l23.77 18.3a297.914 297.914 0 0 0-36.7 61.88z" fill="#464646" data-original="#000000" /></g></svg>
                        </span>
                        <span>Освещение дорог и магистралей</span>
                    </a>
                    <ul class="services-subpage__list">
                        <li class="services-subpage__item">
                            <a href="uslugi-osveshcheniye-dorog-i-magistraley-tonneley.html" class="services-subpage__link">Освещение тоннелей</a>
                        </li>
                        <li class="services-subpage__item">
                            <a href="uslugi-osveshcheniye-dorog-i-magistraley-parkovok-i-parkingov.html" class="services-subpage__link">Освещение парковок и паркингов</a>
                        </li>
                        <li class="services-subpage__item">
                            <a href="uslugi-osveshcheniye-dorog-i-magistraley-stantsiy-metropolitena.html" class="services-subpage__link">Освещение станций метрополитена</a>
                        </li>
                    </ul>
                </div>
                <div class="services-main__item">
                    <a href="uslugi-landshaftnoye-osveshcheniye.html" class="services-page__link">
                        <span>
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 456.33 456.33" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M439.951 263.58c-4.607-.287-9.578-.433-14.774-.433-9.902 0-21.724.505-35.437 1.904l-1.18-51.7a50.814 50.814 0 0 0 17.035 2.917c27.953 0 50.694-22.741 50.694-50.693 0-16.088-7.53-31.008-20.312-40.57.432-2.487.649-5.019.649-7.56 0-18.993-12.164-35.577-29.692-41.557a43.98 43.98 0 0 0 2.881-15.643c0-24.218-19.703-43.921-43.922-43.921s-43.922 19.703-43.922 43.921c0 .449.007.899.021 1.352-22 2.368-39.187 21.048-39.187 43.667a43.803 43.803 0 0 0 11.495 29.62c-10.021 9.533-15.666 22.602-15.666 36.648 0 27.952 22.741 50.693 50.694 50.693a50.615 50.615 0 0 0 17.305-3.051l-1.221 52.662c-27.328 5.471-59.319 14.104-95.919 27.469-75.005 27.389-134.42 61.001-163.161 78.6-19.713 12.07-36.631 23.645-48.926 33.472-18.343 14.661-19.227 19.578-18.615 23.037.472 2.661 2.717 5.506 7.608 5.506h410.543c.393.04.997.084 1.758.084 2.306 0 6.756-.436 10.661-3.354 3.179-2.375 6.968-7.163 6.968-16.478v-139.71c.001-7.236-2.841-16.039-16.378-16.882z" fill="#464646" data-original="#000000"/><path d="M227.6 274.693c2.652-1.011 4.627-3.674 4.913-6.627.24-2.488-.808-4.716-2.802-5.958-23.379-14.569-59.47-27.452-95.788-36.515l-.995-43.585a39.351 39.351 0 0 0 11.436 1.695c21.597 0 39.166-17.569 39.166-39.166 0-12.172-5.579-23.479-15.083-30.88.254-1.687.382-3.395.382-5.108 0-14.308-8.892-26.854-21.851-31.83a34.151 34.151 0 0 0 1.803-10.938c0-18.804-15.299-34.103-34.103-34.103-18.77 0-34.047 15.243-34.103 34C64.043 68.025 51.29 82.272 51.29 99.442a34.01 34.01 0 0 0 8.119 22.085c-7.199 7.282-11.237 17.024-11.237 27.466 0 21.597 17.569 39.166 39.166 39.166 4.008 0 7.921-.625 11.637-1.783l-.732 31.553c-21.356-3.833-41.266-5.991-56.917-5.991-27.422 0-41.326 6.319-41.326 18.78v154.241c0 6.059 3.671 8.771 7.31 8.771 2.843 0 5.076-1.597 5.903-2.281 1.746-1.446 3.429-2.791 5.02-4.063 13.273-10.609 31.276-22.945 52.063-35.673 27.638-16.923 84.826-49.432 157.304-77.02z" fill="#464646" data-original="#000000"/></g></svg>
                        </span>
                        <span>Ландшафтное освещение</span>
                    </a>
                    <ul class="services-subpage__list">
                        <li class="services-subpage__item">
                            <a href="uslugi-landshaftnoye-osveshcheniye-podsvetka-dorozhek.html" class="services-subpage__link">Подсветка дорожек</a>
                        </li>
                        <li class="services-subpage__item">
                            <a href="uslugi-landshaftnoye-osveshcheniye-podsvetka-derev'yev.html" class="services-subpage__link">Подсветка деревьев</a>
                        </li>
                    </ul>
                </div>
                <div class="services-main__item">
                    <a href="uslugi-prazdnichnoye-osveshcheniye-domov.html" class="services-page__link">
                        <span>
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="m498.195 222.695-.035-.035L289.305 13.813C280.402 4.905 268.566 0 255.977 0c-12.59 0-24.426 4.902-33.332 13.809L13.898 222.55c-.07.07-.14.144-.21.215-18.282 18.386-18.25 48.218.09 66.558 8.378 8.383 19.445 13.238 31.277 13.746.48.047.965.07 1.453.07h8.324v153.7C54.832 487.254 79.578 512 110 512h81.71c8.282 0 15-6.715 15-15V376.5c0-13.879 11.29-25.168 25.169-25.168h48.195c13.88 0 25.168 11.29 25.168 25.168V497c0 8.285 6.715 15 15 15h81.711c30.422 0 55.168-24.746 55.168-55.16v-153.7h7.719c12.586 0 24.422-4.902 33.332-13.808 18.36-18.371 18.367-48.254.023-66.637zm0 0" fill="#464646" data-original="#000000"/></g></svg>
                        </span>
                        <span>Праздничное освещение домов</span>
                    </a>
                    <ul class="services-subpage__list">
                        <li class="services-subpage__item">
                            <a href="uslugi-prazdnichnoye-osveshcheniye-domov-podsvetka-fasada-zagorodnogo-doma.html" class="services-subpage__link">Подсветка фасада загородного дома</a>
                        </li>
                    </ul>
                </div>
                <div class="services-main__item">
                    <a href="uslugi-osveshcheniye-territoriy.html" class="services-page__link">
                        <span>
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="M326 331h-87.9a55.07 55.07 0 0 0 52.9 40h35a49.72 49.72 0 0 0 22.49-5.36l-2.74-17.72A20.11 20.11 0 0 0 326 331zM451 181h-45v140a79.59 79.59 0 0 1-17.62 50H451a15 15 0 0 0 15-15V196a15 15 0 0 0-15-15z" fill="#464646" data-original="#000000"/><path d="M321 111H131V85.66a50 50 0 1 0-70 0V497a15 15 0 0 0 15 15h40a15 15 0 0 0 15-15V301h195a50.07 50.07 0 0 1 49.4 42.33h.6V166a55.06 55.06 0 0 0-55-55z" fill="#464646" data-original="#000000"/></g></svg>
                        </span>
                        <span>Освещение Территорий</span>
                    </a>
                    <ul class="services-subpage__list">
                        <li class="services-subpage__item">
                            <a href="uslugi-osveshcheniye-territoriy-parkovoye-osveshcheniye.html" class="services-subpage__link">Парковое освещение</a>
                        </li>
                    </ul>
                </div>
                <div class="services-main__item">
                    <a href="uslugi-prazdnichnoye-oformleniye-goroda.html" class="services-page__link">
                        <span>
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M473.901 482V321.972H301.544V482h-30V291.972h101.179V120.878h-33.726V53.847h-38.163V0h-30v53.847H232.67v67.031h-33.726V482h-30V187.91H38.099V482H0v30h512v-30zM304.349 157.91h30v30h-30zm0 67.031h30v30h-30zm-186.49 245.294h-30v-30h30zm0-71.765h-30v-30h30zm0-71.764h-30v-30h30zm0-71.765h-30v-30h30zm149.459 0h-30v-30h30zm0-67.031h-30v-30h30zm3.515-97.032h30v30h-30zM368.997 482h-30V361.6h30zm67.452 0h-30V361.6h30z" fill="#464646" data-original="#000000"/></g></svg>
                        </span>
                        <span>Праздничное оформление города</span>
                    </a>
                    <ul class="services-subpage__list">
                        <li class="services-subpage__item">
                            <a href="uslugi-prazdnichnoye-oformleniye-goroda-devyatoye-maya.html" class="services-subpage__link">Оформление к 9 мая</a>
                        </li>
                        <li class="services-subpage__item">
                            <a href="uslugi-prazdnichnoye-oformleniye-goroda-ulits.html" class="services-subpage__link">Праздничное освещение улиц</a>
                        </li>
                    </ul>
                </div>
                <div class="services-main__item">
                    <a href="uslugi-osveshcheniye-promyshlennykh-predpriyatiy.html" class="services-page__link">
                        <span>
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 511.226 511.226" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="M25.178 195.613 0 510.333h147.796l-33.57-314.72zM31.178 120.613l-3.6 45h83.448l-4.8-45zM470.156 210.613l-80.337 97.121v-97.121h-41.044L264.09 312.41V210.613h-41.087l-68.178 82.762 10.372 97.238h46.029v30h-42.829l9.6 90h333.229v-300zm-168.93 210h-60v-30h60zm90 0h-60v-30h60zm90 0h-60v-30h60z" fill="#464646" data-original="#000000"/><path d="m133.196 90.613 10.099 94.679a80.226 80.226 0 0 0 42.579-16.962c13.696 7.981 29.403 12.283 45.351 12.283 24.818 0 48.319-10.251 65.181-27.959 10.783 5.236 22.605 7.959 34.819 7.959 17.581 0 34.645-5.858 48.486-16.39 11.564 7.41 25.024 11.39 39.014 11.39 39.977 0 72.5-32.523 72.5-72.5s-32.523-72.5-72.5-72.5a72.501 72.501 0 0 0-35.428 9.258C368.907 7.508 350.545.613 331.225.613c-17.536 0-34.544 5.82-48.36 16.291C267.821 6.323 249.916.613 231.225.613c-25.879 0-50.145 11.03-67.101 30.027a80.017 80.017 0 0 0-27.899-5.027c-38.984 0-71.526 28.036-78.569 65z" fill="#464646" data-original="#000000"/></g></svg>
                        </span>
                        <span>Освещение промышленных предприятий</span>
                    </a>
                    <ul class="services-subpage__list">
                        <li class="services-subpage__item">
                            <a href="uslugi-osveshcheniye-promyshlennykh-predpriyatiy-skladskikh-pomeshcheniy.html" class="services-subpage__link">Освещение складских помещений</a>
                        </li>
                    </ul>
                </div>
                <div class="services-main__item">
                    <a href="uslugi-osveshcheniye-sportivnykh-obyektov.html" class="services-page__link">
                        <span>
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 511.959 511.959" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M55.597 261.604c-5.429 3.419-3.959 2.493-43.556 42.089-16.055 16.055-16.055 42.178 0 58.232l38.322 38.322-18.59 18.589c-12.118 12.12-12.118 31.84.001 43.961l25.852 25.851c12.146 12.148 31.812 12.151 43.961 0l18.589-18.588 29.858 29.857c16.054 16.054 42.177 16.055 58.232 0 40.083-40.084 38.758-38.265 42.089-43.557zM499.918 150.033l-38.322-38.322 18.59-18.589c12.118-12.12 12.118-31.84-.001-43.961L454.333 23.31c-12.146-12.148-31.812-12.151-43.961 0l-18.589 18.588-29.858-29.857c-16.055-16.055-42.178-16.055-58.232 0-40.083 40.084-38.758 38.265-42.089 43.557l194.757 194.757c5.429-3.419 3.959-2.493 43.556-42.089 16.056-16.055 16.056-42.178.001-58.233zM144.193 304.977l160.729-160.729 63.561 63.561-160.728 160.729z" fill="#464646" data-original="#000000" /></g></svg>
                        </span>
                        <span>Освещение спортивных объектов</span>
                    </a>
                    <ul class="services-subpage__list">
                        <li class="services-subpage__item">
                            <a href="uslugi-osveshcheniye-sportivnykh-obyektov-zalov-i-fitnes-tsentrov.html" class="services-subpage__link">Освещение спортивных залов и фитнес центров</a>
                        </li>
                        <li class="services-subpage__item">
                            <a href="uslugi-osveshcheniye-sportivnykh-obyektov-poley-i-stadionov.html" class="services-subpage__link">Освещение футбольных полей и стадионов</a>
                        </li>
                    </ul>
                </div>
                <div class="services-main__item">
                    <a href="uslugi-osveshcheniye-gostinits-i-oteley.html" class="services-page__link">
                        <span>
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="M0 400.6v32.134c0 8.284 6.716 15 15 15s15-6.716 15-15V415.6h452v17.134c0 8.284 6.716 15 15 15s15-6.716 15-15V351.333H0zM456.834 224.933H55.166C24.748 224.933 0 249.681 0 280.1v41.233h512V280.1c0-30.419-24.748-55.167-55.166-55.167zM199.768 158.533c-13.878 0-25.168 11.289-25.168 25.166v11.233h162.8v-11.233c0-13.877-11.289-25.166-25.166-25.166z" fill="#464646" data-original="#000000"/><path d="M144.6 183.699c0-30.419 24.748-55.166 55.168-55.166h112.467c30.419 0 55.166 24.747 55.166 55.166v11.233h80.334v-75.5c0-30.419-24.748-55.166-55.168-55.166H119.434c-30.419 0-55.166 24.747-55.166 55.166v75.5H144.6z" fill="#464646" data-original="#000000"/></g></svg>
                        </span>
                        <span>Освещение гостиниц и отелей</span>
                    </a>
                </div>
                <div class="services-main__item">
                    <a href="uslugi-osveshcheniye-vzryvoopasnykh-obyektov.html" class="services-page__link">
                        <span>
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 485.811 485.811" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="m476.099 353.968-170.2-294.8c-27.8-48.7-98.1-48.7-125.8 0l-170.3 294.8c-27.8 48.7 6.8 109.2 62.9 109.2h339.9c56.1 0 91.3-61.1 63.5-109.2zm-233.2 43.8c-14.8 0-27.1-12.3-27.1-27.1s12.3-27.1 27.1-27.1 27.1 12.3 26.5 27.8c.7 14.1-12.3 26.4-26.5 26.4zm24.7-175.2c-1.2 21-2.5 41.9-3.7 62.9-.6 6.8-.6 13-.6 19.7-.6 11.1-9.3 19.7-20.4 19.7s-19.7-8-20.4-19.1c-1.8-32.7-3.7-64.8-5.5-97.5-.6-8.6-1.2-17.3-1.9-25.9 0-14.2 8-25.9 21-29.6 13-3.1 25.9 3.1 31.5 15.4 1.9 4.3 2.5 8.6 2.5 13.6-.6 13.7-1.9 27.3-2.5 40.8z" fill="#464646" data-original="#000000"/></g></svg>
                        </span>
                        <span>Освещение взрывоопасных объектов</span>
                    </a>
                </div>
                <div class="services-main__item">
                    <a href="uslugi-blagoustroystvo-territoriy-parkov-i-skverov.html" class="services-page__link">
                        <span>
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="M121 392c66.168 0 120-61.559 120-136 0-58.672-33.477-92.715-35.188-95.742C206.673 155.5 211 141.012 211 121c0-66.168-40.371-121-90-121S30 54.832 30 121c0 19.988 4.352 34.645 5.188 39.258C33.492 163.258 0 196.254 0 256c0 74.441 54.832 136 121 136zM15 512h482c8.29 0 15-6.71 15-15s-6.71-15-15-15h-15v-30h15c8.29 0 15-6.71 15-15s-6.71-15-15-15h-15v-45c0-8.29-6.71-15-15-15h-91c-8.29 0-15 6.71-15 15v45h-15c-8.29 0-15 6.71-15 15s6.71 15 15 15h15v30h-60v-63.324A137.058 137.058 0 0 1 271 422c-10.117 0-20.125-1.273-30-3.562V482h-90v-63.324a137.058 137.058 0 0 1-60 0V482H15c-8.29 0-15 6.71-15 15s6.71 15 15 15zm376-60h61v30h-61zm0 0" fill="#464646" data-original="#000000"/><path d="M237.996 153.125C265.141 191.648 271 229.75 271 256c0 48.602-19.316 93.227-49.816 123.45C236.402 387.32 253.18 392 271 392c66.168 0 120-61.559 120-136 0-59.746-33.492-92.742-35.188-95.742.836-4.613 5.188-19.27 5.188-39.258 0-66.168-40.371-121-90-121-21.465 0-40.934 10.484-56.418 27.27C230.859 52.875 241 85.832 241 121c0 12.95-1.492 23.98-3.004 32.125zm0 0" fill="#464646" data-original="#000000"/></g></svg>
                        </span>
                        <span>Благоустройство парков и скверов</span>
                    </a>
                </div>
            </div>
        </div>
    </section>
    <section class="recommendations__section section__slider">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Рекомендованные товары
                </span>
            </h2>
            <div class="swiper recommendations__slider">
                <div class="swiper-wrapper">
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div>
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                </div>
            </div>
            <div class="swiper-pagination__wrapper">
                <div class="swiper-pagination pagination recommendations__pagination"></div>
            </div>
        </div>
    </section>
    <section class="faq__section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Ответы на часто задаваемые вопросы
                </span>
            </h2>
            <div class="accordion__block">
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-1">
                    <label class="accordion__label" for="tab-1">
                        <p class="accordion__title">Как давно существует ваша компания?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">Мы являемся группой компаний и активно ведем свою деятельность с 2008 года. Помимо архитектурно-художественного освещения, мы также успешно реализовываем проекты по освещению жилых комплексов, частных домов, вилл, резиденций, коттеджей, пешеходных зон, скверов, парков, промышленных зон, заправочных комплексов, спортивных комплексов, освещение взрывоопасных объектов. Также в нашей компетенции комплексное освещение ТЦ и БЦ. Вместе с тем, мы воплощаем в жизнь идеи любой сложности по новогоднему оформлению улиц и новогоднему освещению фасадов.</p>
                    </div>
                </div>
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-2">
                    <label class="accordion__label" for="tab-2">
                        <p class="accordion__title">Сколько проектов вы уже выполнили?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">Команда профессионалов осветила и подсветила более 500 объектов по России и зарубежью. Наш опыт богат и разнообразен, мы выполняем любые Ваши задумки качественно и быстро.</p>
                    </div>
                </div>
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-3">
                    <label class="accordion__label" for="tab-3">
                        <p class="accordion__title">В какие сроки выполняется работа?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">После согласования и подписания договора в течение 14 дней поставляем осветительное оборудование и в течение семи дней производим монтаж и пусконаладку. В среднем весь процесс занимает от 14 до 25 дней в зависимости от сложности выполняемых работ.</p>
                    </div>
                </div>
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-4">
                    <label class="accordion__label" for="tab-4">
                        <p class="accordion__title">Какая стоимость?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">Стоимость освещения объекта зависит от самого объекта, от его площади, от концепции освещения, типа осветительного оборудования и его количества. Свяжитесь с нами по телефону <a class="text__link" href="tel:84996776471">8 (499) 677-64-71</a> и получите точный расчет стоимости для Вашего объекта.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="calculate__section">
        <div class="calculate__block">
            <div class="section__container">
                <h4 class="calculate__title">ПОЛУЧИТЬ РАСЧЕТ СТОИМОСТИ И СВЕТОТЕХНИЧЕСКИЙ РАСЧЕТ &nbsp;<span>БЕСПЛАТНО</span></h4>
                <form class="calculate__form" action="">
                    <div class="form__block">
                        <input class="calculate__input" type="text" placeholder="Ваше Имя">
                    </div>
                    <div class="form__block">
                        <input class="calculate__input" type="text"  placeholder="Ваш телефон">
                    </div>
                    <div class="form__block">
                        <button class="calculate__button" type="button">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M404.322 0H107.677c-24.813 0-45 20.187-45 45v422c0 24.813 20.187 45 45 45h296.645c24.813 0 45-20.187 45-45V45c0-24.813-20.188-45-45-45zM123.77 88.35c0-6.6 5.4-12 12-12h244.473c6.6 0 12 5.4 12 12v45.749c.001 6.6-5.399 12-11.999 12H135.77c-6.6 0-12-5.4-12-12V88.35zm146.257 164.045h-28.053c-8.285 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383c0 8.284-6.716 15-15 15zm15 61.239v20.383c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h28.053c8.284 0 15 6.716 15 15zm-107.22 117.005c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.715 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm214.437 193.244c0 8.284-6.716 15-15 15H241.973c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h135.271c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383z" fill="#ffffff" data-original="#000000" /></g></svg>
                            <span>Рассчитать стоимость</span>
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </section>
</main>
<!-- footer -->
//= template/footer.html
<!-- scripts -->
//= template/scripts.html
</body>
</html>